@media screen and (max-width : 768px) {
	.vrsearchmenudetails {
		width: 48%;
	}
	.vrsearchentryinput input, .vrtkdatetimeinput input {
		width: 50%;
	}
	.vrformfieldset {
		width: 85%;
	}
	.vrstepactive, .vrstep {
		margin: 5px 0;
	}
	#vrsearchinputdiv {
		margin: 5px 0;
	}
	#vrsearchinputdiv > div {
		float: left;
		margin: 4px 2px;
		display: inline-block;
	}
	#vrselectedroomdiv select,
	#vrsearchinputdiv select {
		padding: 9px 5px;
		font-size: 15px;
	}
	#vrsearchinputdiv input, #vrsearchinputdiv input {
		padding: 9px 5px;
		font-size: 15px;
	}
	#vrsubmitfinddiv input {
		padding: 6px 21px;
		font-size: 16px;
		font-weight: bold;
	}
	.vrmenuslistcont .vrmenublock {
		width: 48%;
	}
	.vrmenu-detailshead {
		padding: 22px 0;
	}
	.vrmenu-detailslist {
		padding: 0 10px;
	}
	.vroversight-reservations-block {
		width: 96%;
	}
}
@media screen and (max-device-width : 1024px) { 
	.vrrescodedialog {
		left: inherit !important;
		right: 0 !important;
		top: 0;
		height: 100%;
	}
}
@media screen and (max-device-width : 400px) { 
	.vrrescodedialog {
		left: inherit !important;
		right: 0 !important;
		bottom: 0;
		top: auto;
		height: 210px;
		width: 100%;
	}
	.vrmenusfieldsdiv div {
		margin: 5px 0;
	}
}
@media screen and (max-width : 400px) {
	.vrsearchmenudetails {
		width: 100%;
	}
	.vrcustomfields tr td:first-child {
		min-width: 10%;
		width: 10%;
	}
	.vrcustomfields tr td {
		width: 37%;
	}
	.vrcouponcodediv .vrcouponcodetext {
		width: 85%;
		margin: 5px 0;
	}
	.vrcustomfields .vrinput, .vrordercomponentsdiv .vrorderinput {
		width: 100%;
	}
	.vrcustomfields {
		width:93%;
	}
	.vrmenuslistcont .vrmenublock {
		width: 100%;
	}
	.vrtkitemsdiv .vrtkitemleftdiv {
		width: 100%;
	}
	.vrtkitemsdiv .vrtkitemvardiv {
		width: 100%;
	}
	.vrtkitemsdiv .vrtksingleitemdiv {
		 border-bottom: 1px dotted #666;
	}
	.vrmenu-detailsheadsub .vrmenu-detailsheadsubimage, .vrmenu-detailssectionsubimage {
		max-width: 98% !important;
		width: 98%;
	}
	.vrmenu-detailsheadsub .vrmenu-detailsheadsubdesc, .vrmenu-detailssectionsub .vrmenu-detailssectionsubdesc {
		width: 100%;
		padding: 0;
	}
	.vrmenu-sectionsbar > span {
		margin: 5px 0;
	}
	.vrmenu-detailssectionsub {
		width: 92.8%;
	}
	.vrmenu-detailsprodsub .vrmenu-detailsprodsubleft .vrmenu-detailsprodsubimage {
		width: 35%;
	}
	.vrmenu-detailsprodsub .vrmenu-detailsprodsubleft {
		width: 100%;
	}
	.vrmenu-detailsprodsub .vrmenu-detailsprodsubright {
		width: 100%;
	}
	.vrmenu-detailsprodsubprice {
		margin: 0;
	}
	.vrmenu-detailsprodsub .vrmenu-detailsprodsubleft .vr-menudetailsprodsubnamedesc {
		padding: 0 0 0 10px;
		width: 60%;
	}
	.vroversight-reservations-block {
		width: 90%;
	}
	.vroversight-nowlink-div {
		display: inline-block;
		width: 100%;
	}
	.vroversight-nowlink-div a {
		width: 100%;
		padding: 3px 0;
		text-align: center;
		font-size: 15px;
	}
	.vrtkitemsdiv .vrtksinglevar .vrtkvarfloatrdiv {
		position: relative;
		float: right;
	}
}